#wrapper_home_body, #wrapper_home_infoboxes, #wrapper_home_promos {
    padding: 0px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px;
}
#wrapper_home_body {

}
#wrapper_home_infoboxes {
    position: absolute;
    bottom: -100px;
    z-index: 600;
}
#wrapper_home_promos {
}
#layout_home_promos, #layout_home_infoboxes, #layout_home_promos, #layout_home_body {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding: 0px;
    max-width: 1400px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#layout_home_promos {
    max-width: 100%;
    position: relative;
    /* border-bottom: 5px solid #749C51; */
	aspect-ratio: 16 / 9;
	max-height: 650px;
    box-sizing: border-box;
    padding-bottom: 10px;
}
#layout_home_promos:before {
    content: "";
    float: left;

    /* essentially the aspect ratio. 100% means the
       div will remain 100% as tall as it is wide, or
       square in other words.  */
    padding-bottom: 31.3%;
}
#layout_home_body {
    padding-top: 130px;
    background-color: #FFFFFF;
}
#layout_home_infoboxes {
    padding: 10px;
    display: block;
}
#layout_home_infoboxes ul {
	padding: 0px;
	margin: 0px;
}
#layout_home_infoboxes ul li {
    width: 31%;
    text-align: center;
    margin: 1%;
    list-style-type: none;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
#layout_home_infoboxes ul li a {
    text-decoration: none;
    color: #000000;
    display: block;
}

#layout_home_infoboxes ul li a h3 {
    color: #FFFFFF;
    margin: 0px;
    padding: 10px;
    text-decoration: none;
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    background-color: #000000;
    opacity: 0.8;
    z-index: 650;
    width: 100%;
    bottom: 10px;
}
#layout_home_infoboxes ul li a img {
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    vertical-align: top;
    border-width: 0px;
    -webkit-box-shadow: 3px 3px 2px #010101;
    box-shadow: 3px 3px 2px #010101;
}
.home_col_full {
    width: 100%;
    margin: 0px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
#home_offers {
    padding: 0px;
    margin: 0px;
}
#home_offers li {
    margin: 1%;
    padding: 0px;
    width: 48%;
    position: relative;
    float: left;
    list-style-type: none;
}
#home_offers li a img {
    padding: 0px;
    margin: 0px;
    width: 100%;
    display: block;
}
#home_offers li .caption_box {
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 15px;
    box-sizing: border-box;
    float: none;
    width: 40%;
    background-color: #000000;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
}
.caption_box .link_offer_article {
    position: absolute;
    padding: 10px;
    display: block;
    width: 80%;
    bottom: 0px;
    text-align: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
}
.caption_box .price_was {
    color: #F8393D;
    font-weight: bold;
    font-size: 1.2vw;
}
.caption_box .price_now {
    color: #26A434;
    font-size: 1.5vw;
    font-weight: bold;
    padding-left: 0px;
    display: block;
}
.caption_box .price_current {
    color: #d2d2d2;
    font-size: 1.5vw;
    font-weight: bold;
    padding-left: 0px;
    display: block;
}
.caption_box h3 {
    font-size: 2vw;
    margin:0px;
    margin-bottom: 10px;
    color: #FFFFFF;
    }
#home_offers a {
    text-decoration: none;
    color:#ffffff;
    }
#home_offers li img {
    width: 60%;
    float: right;
}
#home_col_main {
	float: left;
	width: 70%;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#home_col_right {
	float: left;
	width: 28%;
	padding: 10px;
	margin-top: 0px;
	margin-right: 2%;
	margin-left: 0px;
	margin-bottom: 0px;
	border: 1px solid #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #E8E8E8;
}
.home_col_half {
	padding: 10px;
	float: left;
	width: 48%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 1%;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}
.home_col_third {
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}
.home_col_full h1 {
    font-size: 42px;
}
.home_col_full p:first-of-type {
    font-size: 20px;
}
h4#heading_offers {
    font-size: 26px;
    color: #4B4B4B;
    margin-top: 60px;
}
.btn_home_offers {
    display: none;
    color: #fff;
    background-color: #26507F;
    text-decoration: none;
    font-size: 20px;
    padding-top: 10px 30px;
    margin-left: auto;
    margin-right: auto;

}
.featured_items a {
   text-decoration: none;
    padding: 10px;
    display:block;
    color: #000;
}
.featured_items .product_box img {
    width: 100%;
    height: auto:
}
.featured_items .caption_box h3 {
    color: #000;
    font-size: 18px;
}

@media (min-width: 1280px) {
.caption_box .price_was {
    font-size: 14px;
}
.caption_box .price_now {

    font-size: 18px;
}
.caption_box .price_current {

    font-size: 18px;
}
.caption_box h3 {
    font-size: 20px;
    }
}
@media (max-width: 850px) {
.home_col_third {
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    vertical-align: middle;
}
}

@media (max-width: 780px) {

}
@media (max-width: 650px) {

#layout_home_infoboxes ul li {
    width: 98%;
	float: left;
	text-align: center;
	list-style-type: none;
}
#wrapper_home_infoboxes {
    position: relative;
    z-index: 600;
    bottom: 0px;
}
#layout_home_body {
    padding-top: 20px;
    background-color: #FFFFFF;
}
#home_offers li {
    margin: 1%;
    padding: 0px;
    width: 98%;
    position: relative;
    float: left;
    list-style-type: none;
}
.home_col_full h1 {
    font-size: 28px;
}
    .caption_box .price_was {
    font-size: 14px;
}
.caption_box .price_now {
    font-size: 16px;
}
.caption_box .price_current {
    font-size: 16px;
}
.caption_box h3 {
    font-size: 18px;
    }
    


}

@media (max-width: 480px) {
#home_offers li img {
    width: 100%;
    float: none;
}
#home_offers li .caption_box {
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    box-sizing: border-box;
    float: none;
    width: 100%;
    background-color: #000000;
    height: auto;
    position: relative;
    left: auto;
    top: auto;
}

}

@media (max-width: 380px) {
    #layout_home_infoboxes ul li {
        width: 98%;
        float: left;
        text-align: center;
        list-style-type: none;
    }
    #offers_index li {
    width: 98%;
}

}
